/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Ignore invoice…"; ObjectID = "191"; */
"191.title" = "Ignorer faktura…";

/* Class = "NSTableColumn"; headerCell.title = "Number"; ObjectID = "21"; */
"21.headerCell.title" = "Tal";

/* Class = "NSTextFieldCell"; title = "Total unpaid invoices:"; ObjectID = "254"; */
"254.title" = "Ubetalte fakturaer i alt:";

/* Class = "NSTextFieldCell"; title = "Accounts receivable:"; ObjectID = "296"; */
"296.title" = "Tilgodehavender:";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "39"; */
"39.headerCell.title" = "Dato";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "61"; */
"61.headerCell.title" = "Dato";

/* Class = "NSTableColumn"; headerCell.title = "Amount"; ObjectID = "62"; */
"62.headerCell.title" = "Beløb";

/* Class = "NSTableColumn"; headerCell.title = "Recipient"; ObjectID = "76"; */
"76.headerCell.title" = "Modtager";

